<source>
  @type  forward
  @id    input1
  port  24224
</source>

<source>
  @type monitor_agent
  bind 0.0.0.0
  port 24220
</source>

<match nextcloud>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/nextcloud
    buffer_type memory
    flush_interval 10s
</match>

<match gitea>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/gitea
    buffer_type memory
    flush_interval 10s
</match>

<match dkui>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/dkui
    buffer_type memory
    flush_interval 10s
</match>

<match cron>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/cron
    buffer_type memory
    flush_interval 10s
</match>

<match datadog>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/datadog
    buffer_type memory
    flush_interval 10s
</match>

<match memcached>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/memcached
    buffer_type memory
    flush_interval 10s
</match>

<match mariadb>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/portainer
    buffer_type memory
    flush_interval 10s
</match>

<match dkregistry>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/dkregistry
    buffer_type memory
    flush_interval 10s
</match>

<match postgres>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/postgres
    buffer_type memory
    flush_interval 10s
</match>

<match minio>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/minio
    buffer_type memory
    flush_interval 10s
</match>

<match redis>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/redis
    buffer_type memory
    flush_interval 10s
</match>

<match sslproxy>
    @type loggly_buffered
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/sslproxy
    buffer_type memory
    flush_interval 10s
</match>

<match metrics>
    @type loggly_buffered
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/metrics
    buffer_type memory
    flush_interval 10s
</match>

<match **>
    @type loggly
    loggly_url https://logs-01.loggly.com/bulk/22feaabc-c080-4407-86c3-ae9052999786/tag/fluentd
    buffer_type memory
    flush_interval 10s
</match>
